Subject: Ticket Assigned - Need Help
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 10:30:49 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Help Contacted
I received the outfits but the size wasn't suitable. I asked to return them back. Aramex called me for a pick up without scheduling the timing and I wasn't available at home.
I went to the store to return the items but with no help.
I need a call to clarify everything and return the items and receive my refund , as I need to get the cash back again, and order new items or shop from another place.
I am not happy with deal at all although I used to bur lots of items from Max.
Kindlu help with my issue.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2055749